body {
    background-color: #ed1717;
}

#logo {
    display: block;
    width: 280px;
    margin: 20px auto;
    color: #FD0;
}

#reset {
    display: block;

    width: 70px;
    margin: 10px auto;
    padding: 5px 10px;

    border: none;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    background-color: #C81717;
    color: #FD0;
}

#grid-container {
    display: block;

    width: 640px;
    margin: 0 auto;
}

.square {
    display: inline-block;
    float: left;

    /* Change these properties with JQuery */
    width: 1px;
    height: 1px;
    
    background-color: #BBB;
}

/* Immitate the spinners of a real etch-a-sketch */
.spinner {
    background-color: #FFF;

    position: absolute;

    width: 200px;
    height: 200px;
    border-radius: 100%;
    bottom: 10px;
}

#left-spin {
    left: 10px;
}

#right-spin {
    right: 10px;
}
